RubyGems Navigation menu

dohmysql 0.2.38

wrapper classes around low level mysql gem to provide a better interface

Gemfile
          gem 'dohmysql', '~> 0.2.38'
  
  
  
  
  
  
  

install
          gem install dohmysql
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 38,438

For this version 630

Show all versions (47 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.38 - August 23, 2013 (17.5 KB)
  2. 0.2.36 - August 8, 2013 (17.5 KB)
  3. 0.2.35 - July 26, 2013 (17.5 KB)
  4. 0.2.34 - July 1, 2013 (17.5 KB)
  5. 0.2.33 - June 29, 2013 (17.5 KB)
Show all versions (47 total)

Development Dependencies: